package com.swago.baseswago.model;

/**
 * @date 2021/8/23 17:00
 * description:
 */
public class UploadInfo {


    /**
     * user_name : string
     * user_head_img_url : string
     * user_sex : string
     * user_age : string
     * user_constellation : string
     * user_signature : string
     */

    private String user_name;
    private String user_head_img_url;
    private int user_sex;
    private String user_age;
    private String user_constellation;
    private String user_signature;
    private String user_country;

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getUser_head_img_url() {
        return user_head_img_url;
    }

    public void setUser_head_img_url(String user_head_img_url) {
        this.user_head_img_url = user_head_img_url;
    }

    public int getUser_sex() {
        return user_sex;
    }

    public void setUser_sex(int user_sex) {
        this.user_sex = user_sex;
    }

    public String getUser_age() {
        return user_age;
    }

    public void setUser_age(String user_age) {
        this.user_age = user_age;
    }

    public String getUser_constellation() {
        return user_constellation;
    }

    public void setUser_constellation(String user_constellation) {
        this.user_constellation = user_constellation;
    }

    public String getUser_signature() {
        return user_signature;
    }

    public void setUser_signature(String user_signature) {
        this.user_signature = user_signature;
    }

    public String getUser_country() {
        return user_country;
    }

    public void setUser_country(String user_country) {
        this.user_country = user_country;
    }
}
